obsolete

clustershell-1.7.81-4.fc27

FEDORA-2017-ca941b842f created by sthiell 6 years ago for Fedora 27

ClusterShell 1.8 beta1 targeted for updates-testing only. Release #4 removes the vim-clustershell subpackage as it was confusing for the users. VIM extensions are just provided by the main clustershell subpackage, which now requires vim-filesystem instead of vim-common if available (only not on el6).


ClusterShell 1.8 beta1 targeted for updates-testing only. Release 3 should fix some packaging issues reported by taskotron.


ClusterShell 1.8 beta1 targeted for updates-testing only. This is release 2 with added Python 3 support.


ClusterShell 1.8 beta1 targeted for updates-testing only.

This update has been submitted for testing by sthiell.

6 years ago

This update has obsoleted clustershell-1.7.81-3.fc27, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been obsoleted by clustershell-1.7.82-1.fc27.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago

Automated Test Results